OracleVM 3.3 : grep (OVMSA-2015-0100)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing a security update.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- Updated pcre buildrequires to require pcre-devel >=
7.8-7

See also :

https://oss.oracle.com/pipermail/oraclevm-errata/2015-July/000347.html

Solution :

Update the affected grep package.

Risk factor :

High

Family: OracleVM Local Security Checks

Nessus Plugin ID: 85141 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now